set(PLATFORM_UNIT_TEST_FILES)

if (${HAS_FFMPEG})
set(PLATFORM_UNIT_TEST_FILES 
    video/TestVideoDecoder.cpp
)
endif()

set(VIDEO_UNIT_TEST_FILES 
    ${PLATFORM_UNIT_TEST_FILES}
    PARENT_SCOPE
    )
    
set(VIDEO_UNIT_TEST_DEPENDENCIES 
        video
    PARENT_SCOPE
    )